Wednesday

Tuesday

dev-ruby/ruby-openid

A robust library for verifying and serving OpenID identities

*ruby-openid-2.5.0 (14 Feb 2014)
14 Feb 2014; Manuel Rüger (mrueg) +ruby-openid-2.5.0.ebuild:
Version bump. Drop ruby18 and jruby for now.
alphaamd64armhppaia64ppcppc64sparcx86
2.5.0 ~ ~ ~
2.2.2 + ~ +
dev-ruby Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
23 Apr 2014
11:01 UTC

Legend
Arches
C E A F P L
Links